=== debian/changelog ===
algotutor (0.8.6-6) unstable; urgency=medium

  * fixed the national encodong in some files

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Apr 2022 18:47:47 +0200

algotutor (0.8.6-5) unstable; urgency=medium

  * bumped Standards-Version: 4.6.0.2
  * changed Vcs-Browser: https://salsa.debian.org/georgesk/algotutor
    (removed the wront .git suffix)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Mar 2022 15:10:55 +0100

algotutor (0.8.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.

  [ Georges Khaznadar ]
  * bumped Standards-Version: 4.5.1, debhelper-compat (= 13)
  * replaced priority extra by priority optional

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Nov 2020 18:39:50 +0100

algotutor (0.8.6-3) unstable; urgency=medium

  * this revision is just to make a source upload

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 17:05:15 +0200

algotutor (0.8.6-2) unstable; urgency=medium

  * updated my DEBEMAIL
  * upgraded Standards-Version to 4.1.3 ad dh to 10
  * updated the field Homepage in d/control
  * added Vcs fields

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Feb 2018 11:36:50 +0100

algotutor (0.8.6-1) unstable; urgency=low

  * Initial release (Closes: #593122)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 15 Aug 2010 18:06:14 +0200
