=== debian/control ===
Source: algotutor
Section: science
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.2
Vcs-Browser: https://salsa.debian.org/georgesk/algotutor
Vcs-Git: https://salsa.debian.org/georgesk/algotutor.git
Homepage: http://www.cyut.edu.tw/~ckhung/p/algotutor/


Package: algotutor
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl-tk
Description: program for observing the intermediate steps of algorithm
 algotutor is an interactive program for observing the intermediate
 steps of algorithms ("algorithm animation"). The target audience is
 computer science students and/or anyone who studies algorithms and/or
 data structures. One can create data files in plain text format
 (actually perl anonymous hashes, but one need not care) and let
 algotutor runs through some predefined algorithm. Then one can step
 backward and forward through the execution sequence of the algorithm
 at different levels of details.
